### Name: Hlscv, Hlscv.diag, hlscv
### Title: Least-squares cross-validation (LSCV) bandwidth matrix selector
###   for multivariate data
### Aliases: Hlscv Hlscv.diag
### Keywords: smooth

### ** Examples

mus <- rbind(c(-1/2,0), c(1/2,0))
Sigmas <- rbind(diag(c(1/16, 1)), rbind(c(1/8, 1/16), c(1/16, 1/8)))
props <- c(2/3, 1/3)
x <- rmvnorm.mixt(1000, mus, Sigmas, props)
Hlscv(x)
Hlscv.diag(x, binned=TRUE)



