### Name: dmvt.mixt, rmvt.mixt
### Title: Multivariate t mixture distribution
### Aliases: rmvt.mixt dmvt.mixt
### Keywords: distribution

### ** Examples

mus <- rbind(c(-3/2,0), c(3/2,0))
Sigmas <- rbind(diag(c(1/16, 1)), rbind(c(1/16, 1/18), c(1/18, 1/16)))
props <- c(2/3, 1/3)
dfs <- c(7,3)
x <- rmvt.mixt(1000, mus, Sigmas, dfs, props)
dens <- dmvt.mixt(x, mus, Sigmas, dfs, props)



