### Name: plotmixt
### Title: Plot for 2- and 3-dimensional normal and t-mixture density
###   functions.
### Aliases: plotmixt
### Keywords: hplot

### ** Examples


## bivariate example
mus <- rbind(c(0,0), c(-1,1))
Sigma <- matrix(c(1, 0.7, 0.7, 1), nr=2, nc=2) 
Sigmas <- rbind(Sigma, Sigma)
props <- c(1/2, 1/2)
plotmixt(mus, Sigmas, props)
plotmixt(mus, Sigmas, props, dfs=c(3,8), dist="t")

## trivariate example
mus <- rbind(c(0,0,0), c(-1,1,1))
Sigma <- matrix(c(1, 0.7, 0.7, 0.7, 1, 0.7, 0.7, 0.7, 1), nr=3, nc=3) 
Sigmas <- rbind(Sigma, Sigma)
props <- c(1/2, 1/2)
plotmixt(mus, Sigmas, props)
plotmixt(mus, Sigmas, props,  dfs=c(3,8), dist="t")



