### Name: dmvnorm.mixt, rmvnorm.mixt
### Title: Multivariate normal mixture distribution
### Aliases: rmvnorm.mixt dmvnorm.mixt
### Keywords: distribution

### ** Examples

mus <- rbind(c(-3/2,0), c(3/2,0))
Sigmas <- rbind(diag(c(1/16, 1)), rbind(c(1/16, 1/18), c(1/18, 1/16)))
props <- c(2/3, 1/3)
x <- rmvnorm.mixt(1000, mus, Sigmas, props)
dens <- dmvnorm.mixt(x, mus, Sigmas, props)



